/*
 * @design: lagoon
 * @copyright: Populis GmbH
 * @author: Felix Vogel
 */

/* style padding */
#blog-title a {padding:2px 5px;}
#blog-desc div {padding:4px 7px;}
.post-title a, .mainTitle {padding:0 2px;}
#left .widget-title .inner, #right .widget-title .inner, .post-info, .post-footer {padding:2px 2px 1px;}
.post-content-inner, .section-content-inner, #left .widget-content, #right .widget-content {padding:10px 2px;}
.mainSection .section-content-inner {padding-top:15px;}
.post-inner, .section-inner {padding-top:11px;}

/* cols */

#content-inner {padding:22px 20px;} /* remaining:910=950-2*20 */

.col3 #main, .col3L #main, .col3R #main {width:510px;} /* 910-2*200 */
.col3 #left {margin-left:-710px;} /* 200-910 */

.col2L #main, .col2R #main {width:710px;} /* 910-200 */

.col3 #left-inner, .col3L #left-inner, .col3L #right-inner, .col2L #left-inner {margin-right:20px;}
.col3 #right-inner, .col3R #right-inner, .col3R #left-inner, .col2R #right-inner {margin-left:20px;}

/* border */

#blog-inner>#header {overflow:visible;} /* don't crop border (hide from IE6) */

#header-inner>span, .content-border>span {
width:9px; height:9px;
background-image:url(../../image/blogs/lagoon/borderC.png);
}

#header-inner>.bT, #header-inner>.bB, .content-border>.bT, .content-border>.bB {
width:auto; height:5px;
left:4px; right:4px;
background-image:url(../../image/blogs/lagoon/borderTB.png);
}

#header-inner>.bL, #header-inner>.bR, .content-border>.bL, .content-border>.bR {
width:5px; height:auto;
top:4px; bottom:4px;
background-image:url(../../image/blogs/lagoon/borderLR.png);
}

#header-inner>.bTL, #header-inner>.bTR, #header-inner>.bT, .content-border>.bTL, .content-border>.bTR, .content-border>.bT {top:-5px;}
#header-inner>.bBL, #header-inner>.bBR, #header-inner>.bB, .content-border>.bBL, .content-border>.bBR, .content-border>.bB {bottom:-5px;}
#header-inner>.bTL, #header-inner>.bBL, #header-inner>.bL, .content-border>.bTL, .content-border>.bBL, .content-border>.bL {left:-5px;}
#header-inner>.bTR, #header-inner>.bBR, #header-inner>.bR, .content-border>.bTR, .content-border>.bBR, .content-border>.bR {right:-5px;}

/* header */

#header {margin-bottom:11px;}

#header-text {padding:24px 15px 15px;}

#blog-desc div {
float:left;
margin-top:28px;
}

/* content */

#left .widget, #right .widget {margin-bottom:30px;}

#left .widget-inner, #right .widget-inner, .post-inner, .section-inner {border-top:3px double;}

.post-title a {display:block;}

#top #widget-navi {margin-bottom:0;}
#top #widget-navi ul {line-height:2.25em;}
#top #widget-navi li a {padding:.5em 0 .5em 15px;}
#top #widget-navi li a * {padding:.5em 15px .5em 0;}

/* top/bottom widgets */

#top .widget-inner, #bottom .widget-inner {padding:15px;}
#top .widget-content, #top .widget-title .inner,
#bottom .widget-content, #bottom .widget-title .inner {padding:5px;}
#top .widget, #bottom .widget {margin-bottom:5px;}
#top .widget-title .inner, #bottom .widget-title .inner {border-top:3px double;}

/* font + size */

#blog {font-family:Georgia,'Times New Roman',Times,serif;}
#blog-desc div, .widget-title, .post-content {font-family:Arial, Helvetica, sans-serif;}

.post-title, .mainTitle, .widget-title {font-weight:normal;}
.widget-title {font-variant:small-caps;}

#blog-title {font-size:2.5em;} /* 30px */
.post-title, .mainTitle {font-size:1.667em;} /* 20px */
#blog-desc div {font-size:1.333em;} /* 16px */

/* colors */

body {background-color:#3c606e;}

#blog-desc div {color:#000;}
body, #top #widget-navi li a {color:#292929;}
#blog-title a {color:#3c606e;}
#blog .post-title a, .widget-title, .mainTitle {color:#366;}

#blog a {color:#900;}
#blog :visited {color:#900;}

#left .widget-inner, #right .widget-inner, .post-inner, .section-inner, .commentList .comment, #top .widget-title .inner, #bottom .widget-title .inner {border-color:#c7d5cd;}

.post-content, .commentList .comment, .smallPostList, .smallCommentList, .archiveList {color:#433b37;}

#header-inner, #content-inner, #top #widget-navi li a, #top .widget-inner, #bottom .widget-inner {background-color:#fff;}


body {
background-image:url(../../image/blogs/lagoon/body.png);
background-position:0 0;
background-attachment:fixed;
background-repeat:repeat-x;
}
